
#galerie {
              font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
	padding: 15px;
	color: #333333;
	background: #FFFCED;
	align: center;
}

#galerie #hlavicka {
              font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

#galerie #hlavicka h2 {
	
                 font-family: Verdana, Arial, Helvetica, sans-serif;
}


#galerie #nahledy {
	margin: 0px;
	border: 0px;
}

 
#galerie .radek .nahl {
	float: left ;
	width: 150 px;
	position: relative; 
	padding: 10px;
	border: 0px;
}

#galerie #nahledy .radek .text {
	text-align: center;
	margin: 0;
              color: #FFFCED;
              font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 50%;}

#galerie .cb {
	clear: both;
}

#galerie #strana {
	text-align: center;
              font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 50%;
}

#galerie #formulare {
	margin: 0 auto;
	width: 400px;
}

#galerie form {
	margin: 0;
	padding: 0;
	display: inline;
              
}

#galerie input {margin-top: 1px;  background:white; 
    font-size: 10px; 
	 font-family: Verdana, Arial, Helvetica, sans-serif;
     color: black; 
      padding-left: 4px; 
        padding-right: 4px;
}

#galerie #formulare #prev {
	float: left;
              font-size: 50%;
}

#galerie #formulare  #next {
	float: right;
             font-size: 50%;
}

#galerie #image {
	
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 70%;
	text-align: center;

	
	margin: 10px auto;
}

#galerie #image p {
	margin: 0;
	text-align: center;
              font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%;
} 

#galerie #image .text {
	
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%;
}



#galerie .sipky img {
  border: 0;
  vertical-align: middle;
}


